@charset "UTF-8";
/* CSS Document */

body{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#383838;
	background-color:#fff;
	margin:0;
	padding:0;
	background:url(../imgs/menu_top_bg.png) 0 79px repeat-x;
	line-height:1.8em;
}

a{ color:#383838; }
a:hover{ text-decoration:none; } 
a.top{ font-size:12px; margin-top:20px; }
a img{ border:none; }

h1{ position:absolute; height:0; left:-999em; }
h2{ margin:0; padding:25px 0 0 0; color:#f60536; }
h3{ margin:40px 0 10px 0; padding:0; font-size:14px; color:#f60536; font-style:italic; }

blockquote{ font-size:13px; color:#275b35; font-style:italic; border-left: 7px #275b35 solid; margin:0; padding: 0 20px 0 20px;}
.remarque{ font-size:12px; font-weight:bold; color:#383838; text-align:center; }
#header{ border-bottom:5px #f60536 solid; }
#wrapper{ width:776px; margin:0 auto; position:relative; }

#menu_hor{ height:168px; padding:0; margin:0; list-style-type:none; font-family:Arial, Helvetica, sans-serif; }
#menu_hor li{ padding:0; margin:0; width:252px; height:168px; }
#menu_hor #resto,#menu_hor #mag,#menu_hor #prod{ width:252px; height:168px; float:left; padding-right:10px; }
#menu_hor #resto a,#menu_hor #mag a,#menu_hor #prod a{ display:block; position:relative; width:252px; height:168px; text-decoration:none; }
#menu_hor #resto a:hover,#menu_hor #mag a:hover,#menu_hor #prod a:hover{ background-position:bottom left; }
#menu_hor #resto a{ background:url(../imgs/front_resto.jpg) no-repeat top left; }
#menu_hor #mag   a{ background:url(../imgs/front_mag.jpg) no-repeat top left; }
#menu_hor #prod  a{ background:url(../imgs/front_prod.jpg) no-repeat top left; }
#menu_hor li#prod.last { padding:0;}
#menu_hor a span{ display:block; position:absolute; width:252px; height:25px; bottom:3px; left:1px; font-size:23px; color:#383838; }
#menu_hor a:hover span{ color:#FFF; }

#colleft { width:252px; float:right; padding-top:40px; }
#menu_ver { list-style-type:none; margin:0; padding:0; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; }
#menu_ver li { padding-bottom:5px; }
#menu_ver li a { background:url(../imgs/menu_bg.png) top left no-repeat; width:153px; height:27px; padding-top:0px; display:block; color:#275b35; padding-left:20px; text-decoration:none; }
#menu_ver li a:hover, #menu_ver li a.active { background-position:bottom left; color:#FFF; }

ul.more{ list-style-type:none; margin:0; padding:0; font-size:13px; }
ul.more li{ padding-bottom:5px; }
ul.more img{ margin-right:10px; }
ul.more a{ color:#383838; text-decoration:underline; }
ul.more a:hover{ text-decoration:none; }

#colright{ float:left; width:513px; padding-top:40px; }

#footer{ padding-top:9px; height:44px; background:url(../imgs/footer_bg.png) repeat-x top left; margin-top:40px; font-size:13px; color:#414141; text-align:center; }
.biglogo{ width:270px; height:311px; margin:0 auto; display:block; }

dt{ text-transform:uppercase; font-weight:bold; padding-bottom:5px; color:#275b35; }
dd{ color:#414141; padding-bottom:25px; margin:0 0 0 5px; }

table{ width:500px; }
.plat { width:400px; color:#275b35; padding-top:5px; }
.prix { color:#275b35; padding-top:5px; text-align:right; } 
.descr{ font-style:italic; color:#414141; font-size:14px; padding-bottom:5px; background-color:#EEEEEE; }

.img{  }
.img img{ border-left:8px #285b34 solid; border-bottom:8px #285b34 solid; }

.imglegend { padding-bottom:25px; }
.imglegend img{ display:block; float:right; padding-left:5px; }

.number{ font-size:20px; font-weight:bold; font-style:italic; color:#fff; background-color:#275b35; padding:2px 2px 2px 5px }
.menu{ float: left; width:220px; border:1px #383838 dotted; height:250px; margin:20px 10px 20px 10px; padding:5px; }

.clear{ clear:both; }